:root 
{
	--brown: #703516;
	--lightbrown: #bf864c;
	--darkbrown: #3f1d06;
	--grey: #f4d9c1;
	--dark: #0c0a08;
}

*
{
	padding: 0;
	margin: 0;
	box-sizing: border-box;
}

body 
{
	font-size: 1.2em;
	color: var(--dark);
	font-family: 'Outfit', sans-serif;
	font-weight: 300;
	line-height: 1.85;
	overflow-x: hidden;
	background-color: var(--ultralight);
}

::selection 
{
	background-color: var(--lightbrown);
 	color: #fff;
}

::-moz-selection 
{
  	background-color: var(--lightbrown);
 	color: #fff;
}

h1
{
	text-transform: uppercase;
	color: var(--lightbrown);
	font-weight: 700;
	line-height: 1.4;
	font-size: 3em;
}

#opener h1
{
	color: var(--grey);
}

h2, h3
{
	font-weight: 700;
	line-height: 1.45;
	color: var(--brown);
	font-size: 2.4em;
	text-transform: uppercase;
}

h3
{
	color: var(--lightbrown);
	font-size: 1.9em;
}

h2 + p, h2 + ul, p + p, ul + p
{
	margin-top: 1em;
}

h3 + p, h3 + ul
{
	margin-top: 0.5em;
}

.text.big p, .text.big ul
{
	font-size: 1.3em;
}

#header
{
	position: sticky;
	position: -webkit-sticky;
	width: 100%;
	left: 0;
	top: 0;
	z-index: 10000;
	background-color: #fff;
	box-shadow: 0px 0px 30px rgba(0,0,0,0.08);
}

.wrap
{
	max-width: 1150px;
	display: block;
	margin: auto;
	padding: 0px 40px;
	position: relative;
}

#logo
{
	position: absolute;
	height: 100%;
	padding: 30px 0px;
}

#navigation
{
	text-align: right;
}

#navigation ul li
{
	display: inline-block;
	margin-left: 40px;
	padding: 40px 0px;
	text-transform: uppercase;
}

#navigation ul li a
{
	color: var(--lightbrown);
	text-decoration: none;
	transition: all 0.2s;
}

#navigation ul li.active a
{
	color: var(--brown);
	font-weight: 700;
}

#navigation ul li:hover a
{
	color: var(--brown);
}

#opener
{
	width: 100%;
	height: 65vh;
	max-height: 650px;
	background-size: cover;
	background-position: center;
	position: relative;
}

#opener:after, .dividerImg:after
{
	content: "";
	position: absolute;
	width: 100%;
	height: 100%;
	left: 0;
	top: 0;
	z-index: 10;
	background-color: rgba(0,0,0,0.35);
}

#openerContent
{
	position: absolute;
	width: 100%;
	left: 0;
	bottom: 60px;
	z-index: 20;
}

.text
{
	margin: 60px 0px;
}

strong
{
	font-weight: 600;
}

.divider
{
	width: 100%;
	height: 35px;
	background-image: url(icon.svg);
	background-size: contain;
	background-position: center;
}

.imgFlex
{
	display: flex;
}

.imgFlex.right
{
	flex-direction: row-reverse;
}

.imgFlex .imgFlexItem:nth-child(1)
{
	width: 35%;
}

.imgFlex .imgFlexItem:nth-child(2)
{
	width: 65%;
}

.inline
{
	width: 100%;
	margin-bottom: -9px!important;
}

.textBox
{
	margin-top: 60px;
	padding: 55px 60px;
	position: relative;
}

.textBox .buttonArea
{
	padding-bottom: 5px;
}

.textBox:before
{
	content: "";
	position: absolute;
	width: 120%;
	height: 100%;
	right: 0;
	top: 0;
	z-index: -10;
	background-color: var(--grey);
	opacity: 0.5;
}

.right .textBox:before
{
	right: auto;
	left: 0;
}

.text.withButton p a, .text .buttonArea p a, .buttonArea p a
{
	display: inline-block;
	line-height: 1.45;
	text-align: center;
	text-decoration: none;
	color: #fff!important;
	border-bottom: none!important;
	padding: 0.65em 1.25em;
	background-color: var(--lightbrown);
	text-transform: uppercase;
	font-weight: 600;
	transition: all 0.2s;
}

.text.withButton p a:hover, .text .buttonArea p a:hover, .buttonArea p a:hover
{
	background-color: var(--brown);
}

.buttonArea
{
	margin-top: 30px;
}

.withButton
{
	margin-top: -30px;
}

.text ul li
{
	list-style: none;
	position: relative;
	padding-left: 1.2em;
}

.text ul li:before
{
	content: "";
	position: absolute;
	width: 0.45em;
	height: 0.45em;
	left: 0;
	top: 0.73em;
	background-color: var(--lightbrown);
}

.text-center
{
	text-align: center;
}

.gallery
{
	column-count: 4;
	column-gap: 40px;
	margin-bottom: -40px;
}

.galleryItem
{
	margin-bottom: 40px;
	page-break-inside: avoid;
	break-inside: avoid;
	width: 100%;
}

.dividerImg
{
	padding: 160px 0px;
	position: relative;
}

.dividerImg .wrap
{
	z-index: 30;
	color: #fff;
}

.dividerImg h2, .dividerImg h3
{
	color: var(--grey);
}

#footer
{
	background-color: var(--brown);
	color: #fff;
	padding: 35px 0px;
	font-size: 0.85em;
}

#copy
{
	position: absolute;
	font-weight: 600;
	text-transform: uppercase;
}

#footerList
{
	text-align: right;
	text-transform: uppercase;
}

#footerList li
{
	display: inline-block;
	margin-left: 30px;
}

#footerList li a
{
	color: #fff;
	text-decoration: none;
	border-bottom: 1px solid transparent;
	transition: all 0.2s;
}

#footerList li a:hover
{
	border-bottom: 1px solid #fff;
}

.text p a, .text ul a, form a, #cookieNotice a
{
	color: var(--lightbrown);
	text-decoration: none;
	border-bottom: 1px dashed var(--lightbrown);
	transition: all 0.2s;
}

.text p a:hover, .text ul a:hover, form a:hover, #cookieNotice a:hover
{
	color: var(--brown);
	border-bottom: 1px solid var(--brown);
}

#cookieNotice
{
	position: sticky;
	position: -webkit-sticky;
	width: 100%;
	left: 0;
	bottom: 0;
	padding: 20px 0px;
	font-size: 0.85em;
	background-color: #fff;
	z-index: 1000;
	border-top: 1px solid var(--grey);
}

#cookieCheckboxes
{
	display: flex;
	flex-wrap: wrap;
	margin-top: 0.5em;
	margin-bottom: 0.5em;
}

#cookieCheckboxes label
{
	position: relative;
	margin-right: 1.8em;
	padding-left: 1.4em;
	cursor: pointer;
}

#cookieCheckboxes input
{
	position: absolute;
	left: 0;
	top: 50.2%;
	transform: translateY(-50%);
}

#acceptWrap
{
	text-align: right;
}

#accepted
{
	font-weight: 700;
	text-transform: uppercase;
	cursor: pointer;
	color: var(--brown);
	transition: all 0.2s;
}

#accepted:hover
{
	color: var(--lightbrown);
}

#form
{
	padding-top: 160px;
	margin-top: -160px;
}

#formBox
{
	padding: 32px 40px 40px;
	position: relative;
}

#formBox:before
{
	content: "";
	position: absolute;
	width: 100%;
	height: 100%;
	right: 0;
	top: 0;
	z-index: -10;
	background-color: var(--grey);
	opacity: 0.5;
}

form
{
	display: flex;
	flex-wrap: wrap;
	margin-left: -40px;
}

form div
{
	width: 50%;
	padding-left: 40px;
}

#yform-formular-nachricht, #yform-formular-accept
{
	width: 100%;
}

form label
{
	font-family: 'Outfit', sans-serif;
	color: var(--lightbrown);
	font-weight: 600;
	text-transform: uppercase;
	display: block;
	margin-bottom: 0.2em;
}

input[type = "text"], input[type = "email"], textarea, button
{
	-webkit-appearance: none;
   	-moz-appearance: none;
   	appearance: none;
   	border-radius: 0px;
   	font-size: 1em;
   	width: 100%;
   	border: none;
   	font-family: 'Outfit', sans-serif;
   	line-height: 1.6;
   	color: var(--dark);
   	font-weight: 300;
}

input, textarea
{
	color: var(--dark);
	margin-bottom: 1.2em;
	transition: border-color 0.2s;
}

input[type = "text"], input[type = "email"], textarea
{
	border: 1px solid var(--grey);
	padding: 0.5em 1.2em;
}

input:focus, textarea:focus
{
	border-color: var(--lightbrown);
	outline: 1px solid var(--lightbrown);
}

textarea
{
	height: 11em;
	resize: none;
	margin-bottom: 0.9em;
}

.alert.alert-danger ul:before
{
	content: "Folgende Fehler sind aufgetreten. Bitte überprüfen Sie Ihre Eingaben.";
	font-weight: 700;
	text-transform: uppercase;
	color: red;
	display: block;
}

.alert.alert-danger
{
	margin-bottom: 1.5em;
	width: 100%;
}

.alert.alert-danger ul li
{
	color: red;
}

.alert.alert-danger ul li:before
{
	background-color: red!important;
}

.checkbox
{
	position: relative;
	padding-left: 1.3em;
	line-height: 1.65;
	margin-left: 40px;
}

.checkbox label
{
	font-family: 'Outfit', sans-serif;
	color: var(--dark);
	font-weight: 300;
	cursor: pointer;
	text-transform: none;
}

.checkbox input
{
	position: absolute;
	left: 0px;
	top: 0.64em;
	cursor: pointer;
}

button
{
	display: inline-block;
	line-height: 1.45;
	text-align: center;
	text-decoration: none;
	color: #fff;
	padding: 0.65em 1.25em;
	background-color: var(--lightbrown);
	text-transform: uppercase;
	font-weight: 600;
	transition: all 0.2s;
	cursor: pointer;
	margin-top: 1.15em;
	width: auto;
	margin-left: 40px;
}

button:hover
{
	background-color: var(--brown);
}

@media all and (max-width: 450px){
	.textBox, #formBox
	{
		padding: 20px 25px!important;
	}
}

@media all and (max-width: 550px){
	.gallery
	{
		column-count: 2;
	}

	.imgFlex
	{
		display: block;
	}

	.imgFlexItem
	{
		width: 100%!important;
	}

	.textBox
	{
		margin-top: -2px!important;
	}

	.textBox:before
	{
		width: 100%;
	}
}

@media all and (max-width: 650px){
	form div
	{
		width: 100%;
	}

	textarea
	{
		height: 9em;
	}
}

@media all and (max-width: 700px){
	h1
	{
		font-size: 1.6em!important;
	}

	h2
	{
		font-size: 1.35em!important;
	}

	h3
	{
		font-size: 1.25em!important;
	}

	.text.big p, .text.big ul
	{
		font-size: 1.1em!important;
	}

	.dividerImg
	{
		padding: 40px 0px!important;
	}

	.divider
	{
		height: 26px!important;
	}

	#opener
	{
		height: 40vh!important;
		min-height: 210px!important;
	}

	#copy
	{
		position: relative;
		display: block;
	}

	#footerList
	{
		text-align: left;
		margin-top: 3px;
		margin-bottom: -1px;
	}

	#footerList li
	{
		display: block;
		margin-left: 0;
	}
}

@media all and (max-width: 1060px){
	#navigation
	{
		display: none;
		position: fixed;
		width: 100%;
		left: 0;
		top: 80px;
		background-color: #fff;
		z-index: 1000;
		border-bottom: 1px solid var(--grey);
		max-height: calc(100vh - 80px);
		overflow: auto;
	}

	#navigation ul
	{
		padding-bottom: 10px;
	}

	#navigation ul li
	{
		display: block;
		margin-left: 0;
		padding: 0 40px;
		margin-bottom: 3px;
	}

	#navOpener
	{
		position: absolute;
		width: 26px;
		height: 19px;
		cursor: pointer;
		top: 50%;
		transform: translateY(-50%);
		right: 40px;
	}

	.line
	{
		position: absolute;
		width: 100%;
		height: 3px;
		background-color: var(--lightbrown);
		left: 50%;
		transform: translateX(-50%);
		transition: all 0.2s;
	}

	#navOpener .line:nth-child(1)
	{
		top: 0;
	}

	#navOpener .line:nth-child(2)
	{
		top: 50%;
		transform: translate(-50%, -50%);
	}

	#navOpener .line:nth-child(3)
	{
		bottom: 0;
	}

	#navOpener.active .line:nth-child(1)
	{
		top: 50%;
		transform: translate(-50%, -50%) rotate(45deg);
	}

	#navOpener.active .line:nth-child(2)
	{
		width: 0;
	}

	#navOpener.active .line:nth-child(3)
	{
		bottom: auto;
		top: 50%;
		transform: translate(-50%, -50%) rotate(-45deg);
	}

	#header .wrap
	{
		height: 85px;
	}

	#logo
	{
		padding: 22px 0px;
	}

	#opener
	{
		height: 55vh;
		min-height: 280px;
	}

	#openerContent
	{
		bottom: 40px;
	}

	.text
	{
		margin: 40px 0px;
	}

	.buttonArea
	{
		margin-top: 20px;
	}

	.withButton
	{
		margin-top: -20px;
	}

	h1
	{
		font-size: 2.3em;
	}

	h2
	{
		font-size: 1.8em;
	}

	h3
	{
		font-size: 1.65em;
	}

	.text.big p, .text.big ul
	{
		font-size: 1.2em;
	}

	.dividerImg
	{
		padding: 100px 0px;
	}

	.textBox
	{
		padding: 35px 40px;
		margin-top: 40px;
	}

	.divider
	{
		height: 30px;
	}

	#footer
	{
		padding: 25px 0px;
	}

	#form
	{
		padding-top: 82px;
		margin-top: -82px;
	}
}

@media all and (min-width: 1061px){
	#navigation
	{
		display: block!important;
	}
}